package com.qmth.boot.core.ai.model.llm;

public class AutoScoreResult {

    private double totalScore;

    private double[] stepScore;

    public double getTotalScore() {
        return totalScore;
    }

    public void setTotalScore(double totalScore) {
        this.totalScore = totalScore;
    }

    public double[] getStepScore() {
        return stepScore;
    }

    public void setStepScore(double[] stepScore) {
        this.stepScore = stepScore;
    }
}
